

.wpb_text_column p,
.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) h2 {
  font-family: 'Noto Sans Japanese', sans-serif;
}
body {
font-family: notosans, sans-serif;
}

/*body.home .portfolio_main_holder .item_holder {
width: 101%;
width: 100.2%;
}
body.page-id-51888 .portfolio_main_holder .item_holder {
width: 100.2%;
}*/

.portfolio_single .portfolio_images {margin-bottom:20px;}